## ros-kinetic-cob-moveit-config 0.7.5

=== debian/changelog ===
ros-kinetic-cob-moveit-config (0.7.5-1xenial) xenial; urgency=high

  * Merge pull request #812 <https://github.com/ipa320/cob_robots/issues/812> from fmessmer/test_noetic
    test noetic
  * Bump CMake version to avoid CMP0048 warning
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 01 Dec 2020 23:00:00 -0000

ros-kinetic-cob-moveit-config (0.7.4-1xenial) xenial; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 17 Mar 2020 23:00:00 -0000

ros-kinetic-cob-moveit-config (0.7.3-1xenial) xenial; urgency=high

  * Merge pull request #806 <https://github.com/ipa320/cob_robots/issues/806> from fmessmer/remove_cob4-22
    remove cob4-22
  * remove cob4-22
  * Merge pull request #799 <https://github.com/ipa320/cob_robots/issues/799> from HannesBachter/add_cob4-23
    Add cob4 23
  * fix typos
  * add cob4-23
  * Contributors: Felix Messmer, HannesBachter, fmessmer, hyb

 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 17 Mar 2020 23:00:00 -0000

ros-kinetic-cob-moveit-config (0.7.2-1xenial) xenial; urgency=high

  * Merge pull request #786 <https://github.com/ipa320/cob_robots/issues/786> from fmessmer/add_cob4-24
    [WIP] add cob4 24
  * add cob4-24
  * Merge pull request #783 <https://github.com/ipa320/cob_robots/issues/783> from HannesBachter/update_cob4-3
    update cob4-3 to regular cob base
  * update cob4-3 to regular cob base
  * Contributors: Benjamin Maidel, Felix Messmer, fmessmer, hyb

 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 06 Nov 2019 23:00:00 -0000

ros-kinetic-cob-moveit-config (0.7.1-1xenial) xenial; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 09 Aug 2019 22:00:00 -0000

ros-kinetic-cob-moveit-config (0.7.0-1xenial) xenial; urgency=high

  * Merge pull request #779 <https://github.com/ipa320/cob_robots/issues/779> from HannesBachter/add_cob4-22
    add cob4-22
  * add cob4-22
  * Contributors: Florian Weisshardt, hyb

 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 06 Aug 2019 22:00:00 -0000

ros-kinetic-cob-moveit-config (0.6.11-1xenial) xenial; urgency=high

  * Merge pull request #775 <https://github.com/ipa320/cob_robots/issues/775> from fmessmer/add_cob4-25
    add cob4-25
  * add cob4-25
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 04 Apr 2019 22:00:00 -0000

ros-kinetic-cob-moveit-config (0.6.10-1xenial) xenial; urgency=high

  * Merge pull request #769 <https://github.com/ipa320/cob_robots/issues/769> from fmessmer/add_cob4-20
    add cob4-20 ipa 340
  * add cob4-20 ipa 340
  * Contributors: Florian Weisshardt, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 13 Mar 2019 23:00:00 -0000

ros-kinetic-cob-moveit-config (0.6.9-1xenial) xenial; urgency=high

  * update maintainer
  * Merge pull request #747 <https://github.com/ipa320/cob_robots/issues/747> from ipa-fxm/add_cob4-13_cardiff
    add cob4-13 cardiff
  * add cob4-13 cardiff
  * Contributors: Florian Weisshardt, fmessmer, ipa-fxm

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 20 Jul 2018 22:00:00 -0000

ros-kinetic-cob-moveit-config (0.6.8-1xenial) xenial; urgency=high

  * Merge pull request #744 <https://github.com/ipa320/cob_robots/issues/744> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Merge pull request #733 <https://github.com/ipa320/cob_robots/issues/733> from ipa-fxm/add_cob4-16_uh
    add cob4-16 uh
  * add cob4-16 uh
  * Merge pull request #730 <https://github.com/ipa320/cob_robots/issues/730> from ipa-fxm/moveit_setup_assistant_xacro
    fix setup assistant jade xacro support
  * Merge pull request #729 <https://github.com/ipa320/cob_robots/issues/729> from ipa-fxm/remove_add_robot_helper
    remove add_robot helper
  * fix setup assistant jade xacro support
  * remove add_robot helper
  * Merge pull request #723 <https://github.com/ipa320/cob_robots/issues/723> from ipa-fxm/move_cob4-2
    move cob4-2 to unity-robotics
  * move cob4-2 to unity-robotics
  * Merge pull request #707 <https://github.com/ipa320/cob_robots/issues/707> from ipa-fxm/update_maintainer
    update maintainer
  * Merge pull request #709 <https://github.com/ipa320/cob_robots/issues/709> from ipa-nhg/cob4-10
    Full configuration cob4-10
  * harmonize configuration with current status
  * Merge github.com:ipa320/cob_robots into indigo_dev
    Conflicts:
    cob_default_robot_config/robots/cob4-8/script_server/command_gui_buttons.yaml
  * setup cob4-10
  * update maintainer
  * Merge pull request #686 <https://github.com/ipa320/cob_robots/issues/686> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, Florian Weisshardt, Nadia Hammoudeh García, ipa-fxm, ipa-nhg, ipa-uhr-mk

 -- Felix Messmer <fxm@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-kinetic-cob-moveit-config (0.6.7-1xenial) xenial; urgency=high

  * switch back to default moveit_config for raw3-1
  * Add configs file and update srdf to operate the robot with MoveIt!
  * setup cob4-8
  * updated the srdf model
  * fix CONFIG_TEMPLATE in add_robot
  * restructure moveit config
  * restructure cob_hardware_config
  * Stomp planner (#631 <https://github.com/ipa320/cob_robots/issues/631>)
    * merged stomp configuration with actual indigo_dev
    * controllers for moveit namespace corrected
    * stomp configuration for raw3-1 created and tested
    * few corrections before pull request
    * twist controller config for raw3-1
    * changes from pull request
    * new change from pull request
    * whole-body planning group: robot
    * stomp configuration for robot group
    * pull request changes
    * stomp plannning yaml file correct group names
    * twist controller config file updated to include input limits parameters
    * finalizing PR
  * cob4-7 hardware updates
  * remove cob4-10
  * update collision matrix in moveit_config
  * ompl planning file was fixed from last merge process
  * update collision matrix in moveit configs

